#container { top: 45px; padding-bottom: 50px; }

/* Mission Statement and Stat Box */

.home-mission { padding: 10px; font-size: 18px; }
.mission-statement { padding: 10px; }
.mission-statement em { font-weight: bold; color: #05f; font-style: normal; }

#statbox, .statbox { float: left; margin: 0; margin-bottom: 1em; padding: 0; width: 100%; text-align: center; font-size: 11px; text-transform: uppercase; line-height: 95%; background: #fff; color: #000; }
#statbox li, .statbox li { display: block; width: 25%; float: left; padding-bottom: 1em; }
#statbox span, .statbox span { display: block; clear: both; padding-bottom: 5px; font-size: 48px; font-weight: bold; line-height: 110%; color: #ccc; font-family: "Open Sans Condensed",HelveticaNeue,Helvetica,sans-serif; }

/* Custom Columns */

.home_one_three { width: 288px; margin-right: 38px; float: left; }
.home_one_three:last-child { margin: 0; }

/* Calls to Action - Set of 5 ("Current") */

		#current { font-family: Open Sans Condensed, HelveticaNeue, Helvetica, sans-serif; text-shadow: 1px 1px 1px #444; }
		#current .one_five { position: relative; width: 20%; margin: 0; background-size: 150% auto; background-position: center 0; background-repeat: no-repeat; }
		#current a { height: 112px; color: #fff; display: block; padding: 14px; position: relative; }
		#current a span:first-child { font-weight: 700; font-size: 2em; }
		#current a span:last-child { display: none; }
		#current a:hover span:first-child { font-size: 1.2em; }
		#current a:hover span:last-child { display: inline-block; }
		#current .one_five:nth-child(3n-2) a { background: rgba(0,0,0,0.66); }
		#current .one_five:nth-child(3n-1) a { background: rgba(0,170,255,0.66); }
		#current .one_five:nth-child(3n) a { background: rgba(0,85,255,0.66); }
		#current .one_five a:hover { background: rgba(100,100,100,0.66); }


/* Calls to Action - Set of 3 */

.home-call-to-action a { display: block; position: relative; margin-bottom: 10px; }
.home-call-to-action a:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 288px;
	height: 0;
	padding-bottom: 178px;
	background: rgba(0,0,0,0.35);
	-webkit-transition: 0.1s linear background;
	-moz-transition: 0.1s linear background;
	-ms-transition: 0.1s linear background;
	-o-transition: 0.1s linear background;
	transition: 0.1s linear background;
}
.home-call-to-action a:hover:before { background: rgba(0,0,0,0); }
span.call-to-action-title { 
	color: #fff;
	font-size: 1.75em;
	font-weight: 700;
	letter-spacing: 0.2px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	top: 30%;
	display: inline-block;
	position: absolute;
	text-transform: capitalize;
	z-index: 2;
	font-family: "Open Sans Condensed",HelveticaNeue,Helvetica,sans-serif;
}

span.call-to-action-title, .home-call-to-action a:before, .home-call-to-action p { max-width: 288px; }

.home_one_three span { top: 40%; }
.home_one_three p { padding: 0; }

/* Bottom Blog and Thank You */

/* New Blog */

#content h2 { text-align: center; }
.home-new-section { 
	font-family: Open Sans Condensed, HelveticaNeue, Helvetica, sans-serif;
	text-transform: uppercase;
}

.category-image { width: 130px; height: 130px; float: left; position: relative; color: white; text-align: center; text-transform: uppercase; font-family: Open Sans Condensed, HelveticaNeue, Helvetica, sans-serif; font-size: 18px; border-radius: 65px; -webkit-border-radius: 65px; -moz-border-radius: 65px; }
.category-image p { padding-top: 50px; }
.category-image a { border-bottom:1px solid white; color: white; }
.category-image a:hover { color: white; border-bottom: none; }
.blog-teaser { width: 271px; margin-left: 10px; float: left; }
.blog-teaser p { padding: 0; }
a.cont-read { padding: 5px; padding-top: 3px; padding-bottom: 7px; display: block; width: 18px; height: 18px; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; background-color: #0af; color: white; text-transform: uppercase; font-weight: 700; margin-right: 25px; float: right; text-align: center; }
a:hover.cont-read { background-color: #ccc; color: white; }

/* Simplified Partners Links */

.partners { text-align: center; margin: 0; padding: 0; margin-bottom: 25px; }
.partners a { display: inline-block; margin: 0; padding: 0; margin-right: 25px; width: 168px; }
.partners a:last-child { margin-right: 0; }
.partners img { margin: 0; padding: 0; border: 1px solid #ccc; box-shadow: 0 0 25px #efefef; -moz-box-shadow: 0 0 25px #efefef; -webkit-box-shadow: 0 0 25px #efefef; width: 166px; height: auto; }
.partners img:hover { box-shadow: 0 0 25px #f8f8f8; -moz-box-shadow: 0 0 25px #f8f8f8; -webkit-box-shadow: 0 0 25px #f8f8f8; border-color: #efefef; }

/* Mobile */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (max-device-width: 640px)  {
	span.call-to-action-title, .home-call-to-action a:before, .home-call-to-action p { width: 100%; }
	.home-call-to-action a:before { padding-bottom: 61.8%; }
	.home_one_three, .home_one_three:last-child { width: 288px; float: none; display: block; margin-left: auto; margin-right: auto; }
	.home_one_three p { padding: 0; margin-bottom: 1em; }
	.partners a { margin: 6px; }
	.partners a:last-child { margin-right: 6px; }

	a.cont-read, .category-image { float: none; margin: 0 auto; }
	.blog-teaser { width: 100%; margin: 0; }

	#current { max-width: 360px; margin: 0 auto; }
	#current .one_five { width: 100%; margin: 0; background-size: 100% auto; background-position: center center; float: none; }
	#current a { height: auto; padding: 28px 14px; }

}

@media only screen and (max-width: 480px) and (orientation: portrait), only screen and (max-device-width: 480px) and (orientation: portrait), only screen and (max-device-width: 640px) and (orientation: portrait) {
	#statbox li, .statbox li { width: 100%; }
}
@media only screen and (max-width: 480px) and (orientation: landscape), only screen and (max-device-width: 480px) and (orientation: landscape), only screen and (max-device-width: 640px) and (orientation: landscape) {
	#statbox li, .statbox li { width: 50%; }
}